/*
 * Theme Name:   Screenr Child Cuneo
 * Description:  Screenr Child Theme Libera Cuneo
 * Author:       welaika s.c. / i Toscano
 * Author URI:   http://adv.welaika.com/
 * Author URI:   http://itoscano.com/
 * Template:     screenr
 * Version:      1.0.0
 * License:      GNU General Public License v2 or later
 * License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 * Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 * Text Domain:  screenr-child-cuneo
*/

body {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

a {
	color: #f5a51d;
}
a:hover {
	text-decoration: none;
	color: #f5a51d;
}

iframe {
	width: 100%;
	min-height: 500px;
}

img.img-small {
	width: 30px;
}

.section-cta h2 {
	color: #000;
	font-weight: 600;
	font-size: 1.3rem;
}

.features-content .features__item h3 {
	color: #000;
}

.features-content .features__item .features__item-content {
	padding: 1.75rem 3.125rem 3.75rem;
	color: #000;
}

.btn-theme-primary-outline {
	border-color: #000;
	color: #000;
}
.btn-theme-primary-outline:hover {
	border-color: #000;
	color: #000;
	background-color: #e6007e;
}
.btn-lg.btn-theme-primary-outline:hover {
	background-color: #fff;
}

.features-content .features__item .features__item-content .btn-secondary-outline {
	border-color: #000;
	color: #000;
}
.features-content .features__item .features__item-content .btn-secondary-outline:hover {
	border-color: #000;
	color: #000;
}

.section-news .entry-grid-cate {
	display: none;
}

.section-news .fluid-width-video-wrapper {
	padding: 0 !important;
	padding-top: 0 !important;
	height: 200px;
}

.section-news iframe {
	min-height: 0px !important;
}

.section-banner {
	text-align: center;
}

.sidebar .widget .search-form .search-submit, button, html input[type=button], input[type=reset], input[type=submit] {
	background: #f5a51d;
}

.sidebar .widget_recent_entries a {
	font-size: 1rem;
}

.sidebar .widget_recent_entries span {
	font-size: 0.9rem;
	font-style: italic;
	display: block;
}

.sidebar .widget_gce_widget h3 {
	font-size: 0.9rem;
}

.img-with-margin {
	margin-bottom: 30px;
}

div.center {
	margin: 0px auto;
}

.collapseomatic {
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 600;
	color: #f5a51d;
}

.wpcf7-form-control.wpcf7-textarea {
	width: 90%;
}

#mc_embed_signup input[type="email"], #mc_embed_signup input[type="text"] {
	width: 90%;
}

#mc_embed_signup .button {
	background-color: #f5a51d;
	margin-top: 1.5em;
}

#iscriviti-alla-newsletter-1 {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
}


#iscriviti-alla-newsletter-1 input[type="email"], #iscriviti-alla-newsletter-1 input[type="text"] {
	width: 90%;
}

#iscriviti-alla-newsletter-1 button, .iscriviti-button, #iscriviti-alla-newsletter-1 .btn-primary {
	background-color: #f5a51d !important;
	margin-top: 1.5em !important;
	border-color: #f5a51d !important;
	width: 240px;
	text-transform: uppercase;
}

.yikes-easy-mc-form .yikes-easy-mc-submit-button {
	width: 240px;
}

.btn-primary {
	background-color: #f5a51d !important;
	margin-top: 1.5em !important;
	border-color: #f5a51d !important;
	width: 240px;
	text-transform: uppercase;
}

.portfolios-content .portfolio .portfolio-thumb {
	background-size: initial !important;
}

footer i.fa {
	font-size: 2em;
	padding: 0 8px;
}

footer .btn.btn-lg {
	background-color: #f5a51d;
	color: #000 !important;
	min-width: 120px;
}
footer .btn.btn-lg:hover {
	text-decoration: none !important;
}

#footer-btn-subscribe {
	min-width: 220px;
}


/*
 * News territori 
 */
#sid1508499262282 .entry-grid-title {
	font-size: 1.25rem;
	line-height: 1.5;
	font-weight: 400;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	margin-bottom: 15px;
}

#sid1508499262282 .entry-grid-title a {
	color: #444444;
}

#sid1508499262282 .entry-grid-elements {
    border: 1px solid #e9e9e9;
	border-top: 3px solid #e86240;
	padding: 25px 30px 25px 30px;
	background: #FFF;
	color: #777777;
}

#sid1508499262282 .entry-grid-more {
	margin-top: 20px;
}

#sid1508499262282 .entry-grid-more a {
	color: #333333;
	text-transform: uppercase;
}

/* 
 * Media queries 
 */

@media only screen and (max-width: 800px) {
	iframe {
		min-height: 400px;
	}
}


@media only screen and (max-width: 600px) {
	#mc_embed_signup input[type="email"], #mc_embed_signup input[type="text"] {
		width: 100%;
	}
}

